@charset "utf-8";

.customer_harassment {
  width: 620px;
  margin: 0 auto;
  padding-top: 270.58px;
}

.articleWrap.clearfix::after {
  clear: both;
  display: block;
  visibility: hidden;
  height: 0;
  content: ".";
}


.customer_harassment .h2TitleWrap h2 {
  width: fit-content;
  font-size: 24px;
  border-bottom: 2px solid #63cae7;
  padding-bottom: 10px;
  font-family: FP-HiraMinProN-W3,"Hiragino Mincho ProN","Hiragino Mincho Pro",游明朝,"Yu Mincho",YuMincho,HGS明朝E,メイリオ,Meiryo,serif;
  margin-bottom: 126.783px;
/*   margin-bottom: 24.118px; */
}
.customer_harassment .h2TitleWrap{
}
.signature {
  text-align: right;
  margin: 0 auto 24.118px;
  line-height: 1.714;
  width: 600px;
}
@media screen and (max-width: 750px) {
  .customer_harassment {
    width: 80.391%;
    padding-top: 47.577vw;
  }

  .customer_harassment .h2TitleWrap h2 {
    width: fit-content;
    font-size: 6.4vw;
    border-bottom: 2px solid #63cae7;
    padding-bottom: 1.5vw;
    margin-bottom: 20.36vw;
  }
  .customer_harassment .h2TitleWrap{
  }
  .signature {
    text-align: right;
    font-size: 3.733vw;
    margin: 0px auto 6.1vw;
    line-height: 1.714;
    width: initial;
  }
}

.sp{display: none;}

/*  マルチステークホルダー
==================================*/
.customer_harassment #title {
	width:600px;
	margin: auto;
	padding: 70px 0 80px;
	}
.customer_harassment #title h2 {
	width:326px;
	margin:0 auto;
	}
.customer_harassment .sec {
	width:600px;
	margin: 0 auto 45px;
}
.customer_harassment .sec p {
	margin:0 auto 45px;
	line-height:1.857;
}
.customer_harassment .sec02 .fst {
  margin-bottom: 26px;
}

.kigaki {
	text-align: center;
	padding-bottom: 45px;
}
.customer_harassment .sec01 {
	margin:0 auto 0;
	padding:0 0 0;
}
.customer_harassment .sec03 p {
	margin-bottom:15px;
	line-height:1.8;
}
.customer_harassment .sec01 h3,
.customer_harassment .sec02 h3,
.customer_harassment .sec03 h3 {
	margin-bottom:16px;
	font-size:20px;
}

.customer_harassment .ending {
	margin: 29px auto 0;
}
.customer_harassment .ending p {
	margin: 0 auto 15px;
}
.customer_harassment .end,
.customer_harassment .date {
	text-align: right;
}
.customer_harassment .ending .name span {
  display: block;
}
.customer_harassment .sec02 ul {
  list-style-type: disc;
}
.customer_harassment .sec02 ul li {
  line-height: 1.857;
  font-size: 14px;
  margin-left: 1em;
}

@media screen and (max-width: 750px) {
  .customer_harassment #title {
    width: auto;
    margin: auto;
    padding: 70px 0 80px;
  }
  .customer_harassment #title h2 {
    width:auto;
    margin:0 auto;
    }
  .customer_harassment .sec {
    width:auto;
    margin: 0 auto 6.033vw;
  }
  .customer_harassment .sec p {
    font-size: 3.733vw;
    line-height: 1.714;
    margin: 0px auto 6.533vw;
  }
  .customer_harassment .sec02 .fst {
    margin-bottom: 7vw;
  }

  .kigaki {
    padding-bottom: 0;
  }
  .kigaki p {
    font-size: 3.733vw;
  }
  .customer_harassment .sec01 {
    margin:0 auto 6.533vw;
    padding:0 0 0;
  }
  .customer_harassment .sec03 p {
    margin-bottom:4vw;
    line-height:1.8;
  }
  .customer_harassment .sec01 h3,
  .customer_harassment .sec02 h3,
  .customer_harassment .sec03 h3 {
    margin: 6vw 0 3.333vw;
    font-size: 4.8vw;
    line-height: 1.4;
  }

  .customer_harassment .ending {
    margin: 6.533vw auto 0;
  }
  .customer_harassment .ending p {
    margin: 0 auto 3vw;
  }
  .customer_harassment .sec02 ul {
    font-size: 3.733vw;
  }
  .customer_harassment .sec02 ul li {
    font-size: 3.733vw;
    line-height: 1.644;
  }
}